i2o_block_probe
Prev | I2O message devices | Next

## Name

i2o_block_probe — verify if dev is a I2O Block device and install it

## Synopsis

`int i2o_block_probe (` | struct device * | dev`)`;

## Arguments

`dev`

  device to verify if it is a I2O Block device

## Description

We only verify if the user_tid of the device is 0xfff and then install the device. Otherwise it is used by some other device (e. g. RAID).

Returns 0 on success or negative error code on failure.

Prev | Up | Next
i2o_block_device_alloc | Home | i2o_block_init